<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
<head>
<script type="text/javascript">
<!--
var tmID = null;
var beg2 = "||popup_timer||";
function start(){
	setTimeout("mysubmit()",beg2 * 1000); Down();
}
function mysubmit(){
	document.stubform.submit()
}

var up,down;var min1,sec1;var cmin1,csec1,cmin2,csec2;

function Display(sec) 
{
	var disp; 
	if (sec>60)  {      
	    disp = Math.floor(sec/60) 
	    if ((sec%60)<10) disp += ":0" + sec%60;  
	    else disp += ":" + sec%60;
	}
	else disp = sec +"s";
	return(disp); 
}

function Down() 
{
	csec2=beg2;        
	DownRepeat(); 
}

function DownRepeat() 
{
	csec2 -= 1;               
	document.stubform.disp2.value=Display(csec2);   
	if((csec2 != 0)) 
		down=setTimeout("DownRepeat()",1000); 
}
//-->
</script>

<title>||ifdef||_real_name||||_real_name||||else||||current_user||||endif|| has ||nitems|| messages</title>
</head>

<body background="||cust_panel_background||" bgcolor="||cust_panel_bgcolor||" onload="start()">

||ifdef||error||
	<center>
	<table border="1">		
		<tr>
			<td><img src="||nwimg||/attention.gif" alt="Attention" /></td>
			<td bgcolor="ffffff">||error||</td>
		</tr>
	</table>
	</center>
||endif||

<form name="stubform" method="post" action="||b_action||">
	<input type="hidden" name="cmd" value="reload_mail" />
	<input type="hidden" name="utoken" value="||utoken||" />
	<input type="hidden" name="page" value="stubf.tpl" />
	<input type="hidden" name="fld" value="||fld||" />

	<a href="#" onclick="window.open('||action||?cmd=list&amp;newframe=true&amp;utoken=||putoken||&amp;&amp;','||cust_title||','width=640,height=480');">||cust_display_name||</a> Checking in 
	<input type="text" name="disp2" value="6:00" size="5" />  ||nitems|| messages

||ifdef||info_msg||
	<h3>Message: ||info_msg||</h3>
||endif||

	<table width="100%" border="1" bgcolor="ffffff">
		<tr>
			<th width="10%"></th>
			<th width="50%">Subject</th>
			<th width="40%">From</th>
		</tr>
	||begin_list_all||
		<tr><td><img src="||nwimg||/iread||h_isread||.gif" alt="" />
			<img src="||nwimg||/iattach||h_isattached||.gif" alt="" />
			<img src="||nwimg||/ireply||h_isreplied||.gif" alt="" />
			<img src="||nwimg||/idelete||h_isdeleted||.gif" alt="" />
		</td>
		<td><a target="list" href="||b_item||&amp;java_email=true" >||lchop||h_subject||40||</a></td>
		<td>||h_from||</td>
		</tr>
	||end_list_all||
	</table>
</form>

||ifdef||nm_sound||
<script type="text/javascript">
<!--
if (||nnew|| > 0) {
	var MSIE=navigator.userAgent.indexOf("MSIE");
	var NETS=navigator.userAgent.indexOf("Netscape");
	var OPER=navigator.userAgent.indexOf("Opera");
	if((MSIE>-1) || (OPER>-1)) {
		document.write('<BGSOUND SRC="||nm_sound||" LOOP=false>');
	} 
	else {
		document.write('<EMBED SRC="||nm_sound||" autostart=true loop=false volume=100 align="center" width=0 height=0 controls=smallconsole>');
	}
}
//-->
</script>
||endif||
</body>
</html>

